﻿.home-title{font-size:var(--fontsize36);font-weight:var(--fontbold4);color:var(--fontcolor);padding-bottom:10px;position:relative}
.home-title:after{content:"";display:block;position:absolute;top:100%;left:50%;width:60px;height:2px;background:var(--color);transform:translateX(-50%)}
@media (max-width:768px){.home-title{font-size:var(--fontsize22);padding-bottom:8px}
.home-title:after{width:8vw;height:2px}}
h1.home-title{padding-bottom:0;}
h1.home-title:after{display:none;}